Subject: Our System

From: [email-masked] (George Dixon)
Date: Fri, 2 Feb 1996 22:09:26 -0500

Greetings Folks,

This regards how our system operates.  There are two settings at "this" end
of the system which control automatic deletes.  If your local access
company has periodic but repeated mail problems in a short period of time,
there is a possibilty that theforge system will automatically delete your
subscription. This is caused by its inability to deliver mail for a set
period of time to a given address.  I have had the systems "sensitivity" to
mail-server problems lowered for several weeks. This will eliminate
deletions but it vastly overloads the sysops mail with error messages
generated by individual local access problems.
This  period will last through February and then the sensitivity will be
set back to normal.
I want everyone to know that if in the future they stop getting mail
(unlike the once only software crash) they can either do a new "subscribe
theforge" e-mail or notify me and I will deal with it.    Again, if you
think you have been punted, either resubscribe or let me know.  Thanks,
take care.
George Dixon
ABANA SysOp